Bug 310211 - bogus anaconda-ks.cfg created
bogus anaconda-ks.cfg created
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pykickstart (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 21:32 EDT by Curtis Doty
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 10:19:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Curtis Doty 2007-09-27 21:32:54 EDT
Installing last night's dog food... I see this in anaconda-ks.cfg:

%packages
 --nobasebc
man
...

When in truth, the *real* kickstart it looked more like this:

%packages --nobase
bc
man
...
Comment 1 Chris Lumens 2007-09-28 10:19:42 EDT
This will be fixed in the next build of pykickstart.

Note You need to log in before you can comment on or make changes to this bug.